Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465649 (python-hachoir-parse) - Review Request: python-hachoir-parser - Package of Hachoir parsers used to open binary files
Summary: Review Request: python-hachoir-parser - Package of Hachoir parsers used to op...
Keywords:
Status: CLOSED WONTFIX
Alias: python-hachoir-parse
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: python-hachoir-core
Blocks: FE-DEADREVIEW python-hachoir-metad
TreeView+ depends on / blocked
 
Reported: 2008-10-05 05:13 UTC by Jean-François Martin
Modified: 2009-10-17 19:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-17 19:55:05 UTC
oget.fedora: fedora-review-


Attachments (Terms of Use)

Description Jean-François Martin 2008-10-05 05:13:40 UTC
Spec URL: http://lokthare.fedorapeople.org/temp/hachoir-parser.spec
SRPM URL: http://lokthare.fedorapeople.org/temp/hachoir-parser-1.2-1.fc9.src.rpm
Description: 
hachoir-parser is a package of most common file format parsers written using 
hachoir-core.

Comment 1 Jean-François Martin 2008-12-03 06:37:39 UTC
Spec URL: http://lokthare.fedorapeople.org/temp/python-hachoir-parser.spec
SRPM URL: http://lokthare.fedorapeople.org/temp/python-hachoir-parser-1.2.1-1.fc10.src.rpm

- Update to new release
- Rename the package to match naming guidelines for python modules

Comment 2 Yaakov Nemoy 2009-07-15 13:40:02 UTC
404, not found

Comment 3 Orcan Ogetbil 2009-10-17 19:55:05 UTC
Closing WONTFIX since the requirement (bug 465646) is closed WONTFIX. Please submit a new review request in case you want to carry on.


Note You need to log in before you can comment on or make changes to this bug.